uploadSetMetaObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkUpload | upload_result
UplinkCustomMetadata | customMetadata
UplinkError * | error_result

## Member Data Documentation

## async_action_status

int uploadSetMetaObj::async_action_status

## customMetadata

UplinkCustomMetadata uploadSetMetaObj::customMetadata

## deferred

napi_deferred uploadSetMetaObj::deferred

## error_result

UplinkError* uploadSetMetaObj::error_result

## result

napi_value uploadSetMetaObj::result

## upload_result

UplinkUpload uploadSetMetaObj::upload_result

## work

napi_async_work uploadSetMetaObj::work

The documentation for this struct was generated from the following file:

- definitions.h